/* Os.FsSubs.Ext.Inc */

GetNextFileName: PROCEDURE (pPath, index, pFile) BOOLEAN EXTERNAL;
  DCL (pPath, pFile) PTR;
  DCL index BYTE;
  END;

GetLastFileName: PROCEDURE (pPath, pDest) EXTERNAL;
  DCL (pPath, pDest) PTR;
  END;

GetEntryPoint: PROCEDURE (pPath, mode, pDrive) PTR EXTERNAL;
  DCL (pPath, pDrive) PTR;
  DCL mode BYTE;
  END;

MakeLegalName: PROCEDURE (pName) BOOLEAN EXTERNAL;
  DCL pName     PTR;
  END;
